<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="TEMPerHUM.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 本部分定义 My.Application.Log 的登录配置-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消以下部分的注释，以写入应用程序事件日志-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- 取消以下部分的注释，并用应用程序名替换 APPLICATION_NAME，以写入应用程序事件日志-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <TEMPerHUM.My.MySettings>
            <setting name="language_CE" serializeAs="String">
                <value>E</value>
            </setting>
            <setting name="TEMPerr" serializeAs="String">
                <value />
            </setting>
            <setting name="Temp_UnitCF" serializeAs="String">
                <value>C</value>
            </setting>
            <setting name="CHic" serializeAs="String">
                <value>R</value>
            </setting>
            <setting name="calibration_temp" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="calibration_hum" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="xReadInt" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="runMode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="xEmailINT" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="setHost" serializeAs="String">
                <value />
            </setting>
            <setting name="setName" serializeAs="String">
                <value />
            </setting>
            <setting name="setEmail" serializeAs="String">
                <value />
            </setting>
            <setting name="setPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="SetReceiv" serializeAs="String">
                <value />
            </setting>
            <setting name="setPrefix" serializeAs="String">
                <value />
            </setting>
            <setting name="SetUserTitle" serializeAs="String">
                <value />
            </setting>
            <setting name="SetFileDirectory" serializeAs="String">
                <value>C:\TEMPerHUM</value>
            </setting>
            <setting name="SerFileNameMark" serializeAs="String">
                <value>HUM</value>
            </setting>
        </TEMPerHUM.My.MySettings>
    </userSettings>
</configuration>
